# ManagerActionEvent Constructor
AsterNET.Manager.Action.ManagerActionEvent

AsterNet Class Library (Sandcastle documentation)

| ManagerActionEvent Constructor

Initializes a new instance of the ManagerActionEvent class

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected ManagerActionEvent()

    Protected Sub New

    protected:
    ManagerActionEvent()

    new : unit -> ManagerActionEvent

See Also

#### Reference

ManagerActionEvent Class
AsterNET.Manager.Action Namespace